Khác biệt giữa bản sửa đổi của “MediaWiki:Common.css”

Không có tóm lược sửa đổi
Không có tóm lược sửa đổi
Dòng 288: Dòng 288:
     content: "cg" counter(cg,decimal) '. ';
     content: "cg" counter(cg,decimal) '. ';
     counter-increment: cg 1;
     counter-increment: cg 1;
    display: inline-block;
    margin-right: 5px;
    color: darkred;
    font-weight: bold;
    font-size: smaller;
}
/* Fognates */
.fognates {
    clear: right;
}
.fognates ol>li ol>li {
    list-style: none;
}
.fognates span>ol>li {
    width: 100%;
}
.fognates li li {
    white-space: nowrap;
    width: max-content;
}
.fognates h3 {
    font-size: 1em;
}
.fognates .reference-text {
    display: inline-block;
    width: calc(100% - 4em);
    vertical-align: top;
}
.fognates .reference-text ol {
    margin-left: 1em!important;
}
.fognates ol.references {
    counter-reset: fc;
    margin-left: .6em!important;
}
.fognates .references>li::marker {
    content: "";
}
.fognates .references>li:before{
    content: "fc" counter(fc,decimal) '. ';
    counter-increment: fc 1;
     display: inline-block;
     display: inline-block;
     margin-right: 5px;
     margin-right: 5px;